Manual Documentation for the Rwanda RAMS
19/04/2024 10:25 AM - Sivakanth Kesiraju

Status: In Progress Start date: 19/04/2024
Priority: High Due date:

Assignee: Bhargav Turaga % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Manual Documentation for the Rwanda RAMS

History

#1 - 18/04/2024 10:02 PM - Bhargav Turaga
- File RTDAO1 - Introduction.docx added

Task: Go through the latest build in QA environment & re-write/update User Manuals
Module: Introduction
Status: Finished

#2 - 19/04/2024 12:20 AM - Bhargav Turaga
- File deleted (RTDAO1 - Introduction.docx)

#3 - 19/04/2024 12:21 AM - Bhargav Turaga
- File RTDAO1 - Introduction (Updated April 2024).docx added

Please ignore the previous file | sent; please take this one.

#4 - 25/04/2024 06:50 AM - Bhargav Turaga
- File 01045016_UM-RLRS (Updated April 2024).docx added
- File RTDAO8 - BMS (Updated April 2024).docx added

Please find attached the updated/re-written Rwanda RAMS User Manuals, ready for review:

1. RLRS
2. BMS

#5 - 26/04/2024 06:49 AM - Bhargav Turaga
Go through the application and re-write/update Rwanda RAMS User Manuals;

Module: URMS
Status: In Progress

#6 - 29/04/2024 06:52 AM - Bhargav Turaga
Go through the application and re-write/update Rwanda RAMS User Manuals;

Module: URMS
Status: In Progress; will be finished by first-half tomorrow.

#7 - 30/04/2024 06:07 AM - Bhargav Turaga
- File 01045016_UM-URMS (Updated April 2024).docx added

Task: Go through the latest build in QA environment & re-write/update User Manuals

Module: URMS
Status: Finished. Submitted; file attached
Module: TMS
Status: In Progress

#8 - 01/05/2024 06:13 AM - Bhargav Turaga

Task: Go through the latest build in QA environment & re-write/update User Manuals

Module: TMS
Status: In Progress

#9 - 02/05/2024 06:55 AM - Bhargav Turaga

1. Task: Go through the latest build in QA environment & re-write/update User Manuals

Module: TMS
Status: In Progress

2. Review of User Manuals by Durga Mam

Modules: Introduction, RLRS, BMS
Status: Changes being incorporated as suggested

#10 - 03/05/2024 07:53 AM - Bhargav Turaga
- File 01045016_UM-TMS (Updated April 2024).docx added

Task: Go through the latest build in QA environment & re-write/update User Manuals

Module: TMS
Status: Finished

#11 - 06/05/2024 07:02 AM - Bhargav Turaga
Task: Go through the latest build in QA environment & re-write/update User Manuals

Module: RRMS
Status: In Progress

#12 - 07/05/2024 06:39 AM - Bhargav Turaga
Task: Go through the latest build in QA environment & re-write/update User Manuals

Module: RRMS
Status: Finished. Submitted.

Module: Admin
Status: In Progress

#13 - 07/05/2024 06:39 AM - Bhargav Turaga
- File 01045016_UM-RRMS (Updated May 2024).docx added
Task: Go through the latest build in QA environment & re-write/update User Manuals

Module: RRMS
Status: Finished. Submitted.

Module: Admin
Status: In Progress

#14 - 09/05/2024 07:32 AM - Bhargav Turaga
- File 01045016_UM-Admin (May 2024).docx added
Task: Go through the latest build in QA environment & re-write/update User Manuals

Module: Admin
Status: Finished. Submitted.

Module: PMS
Status: In Progress

#15 - 16/05/2024 06:10 AM - Bhargav Turaga
- File 01045016_UM- PMS (May 2024).docx added
Task: Go through the latest build in QA environment & re-write/update User Manuals

Module: PMS
Status: Finished; submitted

Module: Map Viewer
Status: In Progress

#16 - 20/05/2024 07:41 AM - Bhargav Turaga

Task: Go through the latest build in QA environment & re-write/update User Manuals

Module: Map Viewer
Status: In Progress

#17 - 22/05/2024 07:20 AM - Bhargav Turaga
- File 01045016_UM- Map Viewer (May 2024).docx added

Task: Go through the latest build in QA environment & re-write/update User Manuals

Module: Map Viewer
Status: Finished. Submitted.

#18 - 22/05/2024 10:01 PM - Bhargav Turaga
- File 01045016_UM- Map Viewer (May 2024).docx added

Please ignore the previous Map Viewer User Manual. Please take this one.

#19 - 26/05/2024 10:47 PM - Sivakanth Kesiraju
- Tracker changed from Task to Feature

- Status changed from New to In Progress

#20 - 03/06/2024 02:40 AM - Sivakanth Kesiraju
- File Rwanda RAMS ASD Rev 15 Final Complete.pdf added

#21 - 04/06/2024 06:44 AM - Bhargav Turaga
- File 01045016_UM- PMS (May 2024).docx added
- File 01045016_UM-URMS (Updated April 2024).docx added

Updated PMS and URMS User Manuals as per the latest build.

#22 - 02/07/2024 06:12 AM - Bhargav Turaga

- File 01045016_UM-Admin (Updated June 2024).docx added

- File 01045016_UM-MapViewer (Updated June 2024).docx added
- File 01045016_UM-RLRS (Updated June 2024).docx added

- File 01045016_UM-RRMS (Updated June 2024).docx added

- File 01045016_UM-TMS (Updated June 2024).docx added

- File 01045016_UM-URMS (Updated June 2024).docx added

- File RTDAO1 - Introduction (Updated June 2024).docx added

- File RTDAOS8 - BMS (Updated June 2024).docx added

Task: Go through the latest RTDA Application build & re-write/update User Manuals
Modules: All
Status: Finished

Files

RTDAO1 - Introduction (Updated April 2024).docx 13.4 MB 19/04/2024 Bhargav Turaga

RTDAOQS8 - BMS (Updated April 2024).docx 11.9 MB 25/04/2024 Bhargav Turaga

01045016_UM-RLRS (Updated April 2024).docx 18.8 MB 25/04/2024 Bhargav Turaga

01045016_UM-URMS (Updated April 2024).docx 16.3 MB 30/04/2024 Bhargav Turaga
01045016_UM-TMS (Updated April 2024).docx
01045016_UM-RRMS (Updated May 2024).docx
01045016_UM-Admin (May 2024).docx
01045016_UM- PMS (May 2024).docx
01045016_UM- Map Viewer (May 2024).docx
01045016_UM- Map Viewer (May 2024).docx
Rwanda RAMS ASD Rev 15 Final Complete.pdf
01045016_UM- PMS (May 2024).docx
01045016_UM-URMS (Updated April 2024).docx
01045016_UM-Admin (Updated June 2024).docx
01045016_UM-MapViewer (Updated June 2024).docx
01045016_UM-RLRS (Updated June 2024).docx
01045016_UM-RRMS (Updated June 2024).docx
01045016_UM-TMS (Updated June 2024).docx
01045016_UM-URMS (Updated June 2024).docx
RTDAO08 - BMS (Updated June 2024).docx
RTDAO1 - Introduction (Updated June 2024).docx

20/04/2025
